<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50e3fbb2e840d3aaec2a5e2716279f3f">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:19:03.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:03.000-->
    <int key="num_match">8</int>
    <!--2023-06-13 20:58:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:19:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
